Last Comment Bug 315325 - Remove/hide "Show Remote Content" menuitem(s) in MailNews
: Remove/hide "Show Remote Content" menuitem(s) in MailNews
Status: RESOLVED FIXED
: fixed-seamonkey1.0, fixed1.8.0.1
Product: SeaMonkey
Classification: Client Software
Component: MailNews: Message Display (show other bugs)
: 1.8 Branch
: All All
: -- normal (vote)
: ---
Assigned To: Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com]
:
:
Mentors:
Depends on:
Blocks: 323357
  Show dependency treegraph
 
Reported: 2005-11-06 15:20 PST by Stefan [:stefanh] (away until December 6)
Modified: 2006-03-25 04:13 PST (History)
2 users (show)
cbiesinger: blocking‑seamonkey1.0+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Hide menuitems (1.61 KB, patch)
2005-11-10 14:24 PST, Stefan [:stefanh] (away until December 6)
no flags Details | Diff | Splinter Review
remove them for real (7.21 KB, patch)
2006-01-11 12:15 PST, Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com]
iann_bugzilla: review+
neil: superreview+
csthomas: approval‑seamonkey1.0+
Details | Diff | Splinter Review

Description Stefan [:stefanh] (away until December 6) 2005-11-06 15:20:28 PST
We should remove the "Show Remote Content" menuitem(s) on branch - it doesn't work. IanN is currently working on enabling the feature, so branch is enough.
Comment 1 Stefan [:stefanh] (away until December 6) 2005-11-10 14:24:46 PST
Created attachment 202573 [details] [diff] [review]
Hide menuitems

I'll just hide them (not tested yet).
Comment 2 Stefan [:stefanh] (away until December 6) 2005-12-09 09:50:36 PST
We should remove those menuitems for 1.0, since they don't work.
Comment 3 Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2006-01-11 12:15:38 PST
Created attachment 208217 [details] [diff] [review]
remove them for real
Comment 4 neil@parkwaycc.co.uk 2006-01-13 15:50:38 PST
Comment on attachment 208217 [details] [diff] [review]
remove them for real

Assuming that this only lands where bug 294307 doesn't :-)
Comment 5 Ian Neal 2006-01-19 15:15:50 PST
Comment on attachment 208217 [details] [diff] [review]
remove them for real

a=me for SM1.0, one to go
Comment 6 Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2006-01-20 13:54:19 PST
Comment on attachment 208217 [details] [diff] [review]
remove them for real

second a=me :p
Comment 7 Chris Thomas (CTho) [formerly cst@andrew.cmu.edu cst@yecc.com] 2006-01-20 14:00:22 PST
Checked in to MOZILLA_1_8_0_BRANCH

Note You need to log in before you can comment on or make changes to this bug.